.container .mask .wrap-image{ height:60px; margin: 0 auto;}
.mask-inner-li{padding: 0 5px}
.container .mask .wrap-image table{ width:84px; margin:0 auto}
.container .mask .wrap-image td{line-height: 0;text-align:center; ;vertical-align: middle; padding:0;border: 1px solid #eee;}
.container .mask  .wrap-image img {max-width: 84px;max-height: 60px;}
.container .mask li .title {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin-top: 7px;line-height: 15px;padding: 0;
margin-bottom: 0;font-size: 12px;border: none;}
.container .mask .title h2,.container .mask .title strong{ font-weight:normal; font-size:12px; margin:0;text-align: center;}
.mask ul{ overflow:hidden;}
.mask ul li a{ width:100%; padding-top:10px;}
.mask ul li a:link, .mask ul li a:hover, .mask ul li a:visited {color: #333;display: block; text-decoration:none}
.container .products-more{ max-width:624px; overflow:hidden; padding:0 0 20px}
.container .products-more ul{ height:110px; width:9999px;}
.container .products-more ul li{ float:left; width:100px; padding:0; margin-right:10px;}

.category-wrap td{ border-bottom:1px solid #eee; height:40px; vertical-align:middle; padding:0 10px; line-height:120%}
.category-wrap td a{ text-decoration:none}
.category-wrap td a h2{ color:#333; font-weight:normal; font-size:12px; margin:0}
.category-wrap td.td-l{ border-right:1px solid #eee;}
.category-wrap td.td-last{ border-botton:none;}
.view-more .btn{ background:#b5b5b5; color:#fff; width:100%; border:none; height:36px; line-height:26px;}

.company-content .title,.detail-content .title{color: #666;font-size: 16px;margin-bottom: 12px;font-weight: 400;}

.company-content{ padding-top:15px; padding-bottom:10px; background:url(../images/arrow-right.gif) no-repeat 97% center;}
.content-no-bg{ background:none}
.company-content th{width: 35%;margin-bottom: 8px;line-height: 120%; font-weight:normal; color:#999; vertical-align:top; padding:5px 0;}
.company-content td{padding-left: 10px;width: 65%;white-space: normal; vertical-align:top;text-overflow: ellipsis; padding:5px 0;
margin-bottom: 8px;line-height: 120%; color:#333;}

.company-content .name-wrap{font-weight: 700;color: #333;width: auto;font-size: 14px;}
.company-content .name-wrap .glyphicon{ color:#bbb; margin-right:4px; font-size:18px;}
.company-content .contact-brief .detail{ padding:4px 0 0 26px;}
.company-content .contact-brief .detail th,.company-content .contact-brief .detail td{ padding:2px 0}
.company-content .contact-brief{padding-top:0; padding-left:14px;}
.company-content .contact-brief th{ width:80px;}
.company-content .contact-brief td{ width:auto}


.product-list-wrap{ margin-bottom:10px;}
.product-list-wrap .product-item{ padding-top:10px; padding-bottom:10px; border-bottom:1px dashed #ddd;}
.product-list-wrap .product-item td{ vertical-align:top}
.product-list-wrap .product-item td.img-wrap{ height:62px; width:86px; vertical-align:top; text-align:center;}
.product-list-wrap .product-item td.img-wrap div{height:60px; width:84px; display: table-cell;vertical-align: middle; text-align: center;}
.product-list-wrap .product-item td.img-wrap .b{display:block;height:60px; width:84px;overflow: hidden;border: 1px solid #eee; }
.product-list-wrap .product-item td.detail-wrap{ padding-left:10px; vertical-align:top}
.product-list-wrap .pro-name{ margin-bottom:5px; }
.product-list-wrap .pro-name h2{font-size: 14px;font-weight: 400;color: #0F68C9;overflow: hidden;-webkit-box-orient: vertical; margin:0}
.product-list-wrap .price-wrap{ color:#999;}
.product-list-wrap .value{ color:#BD1A1D}
.detail-content .title{ padding-top:10px; margin-bottom:8px; font-size:16px; padding-bottom:5px; border-bottom:1px dotted #dedede;}
.detail-content .product-name-wrap h1{ padding:8px;font-size:1.3em; line-height:1.3em; padding-top:5px; padding-bottom:5px; font-weight:bold;-webkit-margin-before: 0.83em;-webkit-margin-after: 0.83em;}
.detail-content .product-name-wrap h1.title-big{ font-size:18px;}
.detail-content .certify-talble{ padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #efefef;}
.detail-content .no-border{ border-bottom:none}
.detail-content .table-wrap{ padding:0 5px 10px 5px; }
.detail-content .table-wrap:last-child {border-bottom:0px;}
.detail-content .product-table-view{ background:#f5f5f5; margin-bottom:15px;}
.detail-content .table-wrap .table{ margin-bottom:0;}
.detail-content .table-wrap3 { border-top:1px solid #ddd; }
.detail-content .table-wrap .table th,.detail-content .table-wrap .table td{ border:none;}
.detail-content .table-wrap2{ padding-bottom:0; margin:10px 0 0 0;background:#f4f4f4}
.detail-content .table-wrap2 th,.detail-content .table-wrap3 th{ width:90px;}
.detail-content .table-wrap2 th , .detail-content .table-wrap2 td {line-height: 16px;padding:5px 5px 5px 8px;}
.detail-content .table-wrap .bg-diffrent{ background:#f4f4f4;}
.detail-content .table-wrap .img-wrap{ padding-top:7px;}
.detail-content .table-wrap td strong{ color:#666; margin-right:6px; font-weight:400;}
.detail-content .table-wrap .image-wrap{ width:70px;}
.detail-content .table-wrap .detail-wrap{ padding:0 0 0 10px;}
.detail-content th{ font-weight:normal; color:#666; width:100px; line-height:22px; padding:1px 0; vertical-align:top;}
.detail-content .company-table-wrap th{ width:110px;}
.detail-content td{ color:#000; padding-top:4px; line-height:16px; vertical-align:top;}
.detail-content .btn-wrap{ text-align:center; padding:0 0 15px;}
.detail-content .detail-txt{ color:#444; /*margin-bottom:10px;*/}
.detail-content .pro-detail-img-wrap{ margin:15px 0;}
.detail-content .subpage-entry a.title{ display:block;background-position:98% 14px; margin-bottom:6px; text-decoration:none}
.detail-content .subpage-entry a.icon-arrow{ background-size: 14px 14px;background-repeat: no-repeat;background-image:url(../images/arrow-right-s.png)}
.detail-content .subpage-entry a.back-intro {padding-left: 27px;background-position: 8px 12px;background-size: 12px 12px;background-repeat: no-repeat;
background-image:url(../images/back-arrow.png)}
.detail-content h2 a{ display:inline-block; font-size:14px; margin:0;}
.detail-content h2 { display:inline-block; font-size:16px; margin:0;}
.detail-content .group-name h2{ font-weight:700; font-size:14px; margin:10px 0; }
.detail-content .key-words{ margin:10px 0; line-height:150%; font-size:14px; font-weight:700; color:#444;}
.detail-content .key-words h2 a{ color:#428bca;; font-weight:bold; font-size:14px; text-decoration:none }
.entry-wrap{ padding:0 0 5px;}
#hidelast .product-item:last-child{border-bottom:0px;}
.home-category-wrap{ position:absolute; top:0; right:0; background-color: rgba(0,0,0,.5); width:100%; height:100%; z-index:999}
.home-category{ background:#fff; width:80%; float:right;}
.home-category h2.title {background-color: #aaa;color: #fff;font-size: 16px;font-weight: 400;padding: 10px 8px; margin:0}
.home-category .list-group  li{padding:0 4px 0 0;border-bottom: 1px solid #ddd;}
.home-category .list-group li a{color: #000;display: block;padding: 12px 8px;font-size: 16px;background-size: 16px 16px;
background-repeat: no-repeat;background-image:url(../images/arrow-right-s.png);background-position: 99% 50%;}
.home-category .list-group li a.curr{ background:url(../images/right-cion.jpg) no-repeat right center}

.container .company-name-box{ font-size:16px; font-weight:bold; color:#444; margin:20px 0 6px; padding-left:10px; line-height:24px;}


.contact-now-header header{ height:auto; background:#f6f6f6;}
.contact-now-header .company-name {padding-top:8px}
.contact-now-header .header-top{ height:auto;}
.contact-now-header .name-wrap{ height:auto;}
.contact-now-header .name-wrap td{ vertical-align:top; padding-top:5px; line-height:16px;}
.contact-now-header .icon-wrap{overflow: hidden;margin-top: 4px;height: 26px;}
.contact-now-header .name-wrap .star-wrap{ color:#f90; font-size:75%; float:left; display:inline-block; margin-right:14px;}
.contact-now-header .name-wrap .star-inner-wrap{ vertical-align:top}
.contact-now-header .name-wrap .star-inner-wrap img{ vertical-align:top; margin-top:4px}
.contact-now-header .name-wrap .trust-wrap{ display:inline-block; float:left;}
.contact-now-header .name-wrap .trust-wrap li{ float:left; font-size:75%; padding-left:18px; background:url(../images/head-icons-trust.png) no-repeat 0 0}
.contact-now-header .name-wrap .trust-wrap li.supplier{ background-position:0 -38px;}

.hd{ color:#333; font-size:14px; height:32px; line-height:32px;}
.container .send-box{ font-size:14px; padding-top:10px;}
.container .send-box .fl{ display:inline-block; float:left; margin:6px 8px 0 0; height:30px; color:#666;}
.container .send-box .form-control{ display:inline-block; width:80%;}

.container .send-box .to-company,.container .send-box .subject-content{ color:#333; max-height:36px; overflow:hidden}
.container .send-box .no-margin{ margin-top:0;}
.container .send-box .form-group{ position:relative}
.send-box .form-group .alert-danger{color: #a94442;background-color:#fff;border-color: #fff; width:100%; line-height:16px;}
.send-box .form-group .alert-danger{line-height: 150%; padding-left:35px; background-image:url(../images/wrong.png);margin-top: 2px;background-size: 16px 16px;
background-position: 10px 5px;background-repeat: no-repeat;padding-top: 4px;padding-bottom: 4px;border: 1px solid #fcd2d4;background-color: #ffefef;}
.send-box .form-group .danger-short{margin-left: 45px;width: 80%;margin-top: 4px;}
.container .send-box .form-group .txt{ width:100%}
.container .send-box .wrong-alert{border: 1px solid #fcd2d4}
.container .send-box .form-group .edite-con{ height:114px; position:absolute; top:0; left:0; padding-top:85px;}
.container .send-box .form-group .ui-btn,.detail-content .btn-wrap .ui-btn{ width:100%; line-height:32px; font-weight:bold; font-size:16px; }

.contact_button {padding: 0 8px; margin-bottom: 0; width: 100%; background-color: #fff;}
.contact_button .ui-btn{ width:100%; line-height:32px; font-weight:bold; font-size:16px;}
.detail-content .btn-wrap .ui-btn{ width:90%}



.contact-detail-box .from-box{ width:74px; padding-left:6px;}
.container .contact-detail-box .form-control{ width:70%}
.contact-detail-box .form-group .danger-short{ width:70%; margin-left:82px;}
.contact-detail-box .star{ background:url(../images/red-star.gif) no-repeat left 0}


.container .success-box{ background:url(../images/success-icon.gif) no-repeat center 50px; text-align:center;font-size:18px; color:#444;
padding-top:130px; line-height:24px;}
.success-box .btn-wrap{ margin:30px 0;}
.success-box .btn-wrap a{ font-weight:bold}
.success-box .btn-wrap .ui-btn{ margin-right:10px; width:45%; line-height:32px;}

.pd-10,.pd-20{height:20px; padding-bottom:10px;}
.pd-20{ height:50px;}

.arrow-down ,.arrow-up{ padding-bottom:26px; background-image:url(../images/arrow-down.png);background-size: 14px 14px;background-repeat: no-repeat;display: block;background-position: bottom center;margin-bottom: 10px;height: 26px;}
.arrow-up{background-image:url(../images/arrow-up.png);background-size: 14px 14px;}
.l-down{ overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 7; -webkit-box-orient: vertical;}











